subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nico Kadel-Garcia <nka...@gmail.com>
Subject Re: Subversion upgrade
Date Tue, 08 Apr 2014 12:26:34 GMT
What is your base OS? If you're trying to compile on RHEL 4 or RHEL 5, I'd
throw in the towel right now and hop to RHEL 6.


On Mon, Apr 7, 2014 at 9:32 AM, <Srihari.Mylswamy@partner.bmw.de> wrote:

>  Hello,
>
>
>
> I executed the my-build and got the below error, please help how to change
> APR variables.
>
>
>
>
>
> Thanks,
>
> Srihari M
>
> IT4IT - Operational Tools
>
> Infosys Limited
>
>
>
> *From:* Andreas Stieger [mailto:andreas.stieger@gmx.de]
> *Sent:* 01 April, 2014 3:47 PM
> *To:* Mylswamy Srihari, (Srihari.Mylswamy@partner.bmw.de)
> *Cc:* <users@subversion.apache.org>
> *Subject:* Re: Subversion upgrade
>
>
>
> Hello,
>
>
> On 1 Apr 2014, at 14:33, <Srihari.Mylswamy@partner.bmw.de> wrote:
>
> We are planning to upgrade SVN 1.8 from SVN1.7, please help me how to do
> the upgradation with basic steps.
>
>
>
> Read the 1.8 release notes and the upgrade considerations mentioned there.
>
>
>
> Andreas
>

Mime
View raw message